@charset "utf-8";
/* CSS Document */
.movHeader {
  clear: both;
  display: inline-block;
  width: 110%;
  margin: 0 auto;
  overflow: auto;
  color: #000000;
}
.movHeader .ad01 {
  float: left;
  padding: 0 2em 0 0;
  margin: 0;
  width: 60%;
  vertical-align: top;
  background-color: #ffffff;
}
.ad01 ul {
  width: 100%;
  margin: 1em auto 0 1em;
  padding: 0;
  list-style: none;
}
.ad01 li {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0 5px;
}
.ad01 li.cn1 {
  width: 55%;
}
.ad01 li.self {
  width: 30%;
}
@media (max-width: 480px) {
  .ad01 li {
    display: block;
    vertical-align: top;
    margin: 0 auto 1em;
    padding: 0 auto;
  }
  .ad01 li.cn1 {
    width: 85%;
  }
  .ad01 li.self {
    width: 85%;
  }
}
.slf {
  width: 100%;
  margin: 0 auto;
}
img.ad1 {
  height: 112px;
  width: auto;
}
@media (max-width: 480px) {
  .movHeader .ad01 {
    float: left;
    padding: 0 auto;
    margin: 0 0 2em;
    width: 95%;
  }
}
img.ad1 {
  height: auto;
  width: 100%;
}
.profileHeader .ad02 {
  float: left;
  padding: 0;
  margin: 0;
  width: 35%;
  vertical-align: top;
  background-color: #ffffff;
}
@media (max-width: 480px) {
  .profileHeader .ad02 {
    float: none;
    padding: 0 auto;
    margin: 0;
    width: 80%;
  }
}
.ad02 ul {
  width: 100%;
  margin: 1em auto;
  padding: 0;
  list-style: none;
}
.ad02 li {
  float: left;
  width: 35%;
  padding: 0 auto;
}
@media (max-width: 480px) {
  .ad02 ul {
    width: 100%;
    margin: 1em auto;
    padding: 0 0 1em;
  }
  .ad02 li {
    width: 80%;
    vertical-align: top;
    margin: 0 auto 1em;
    padding: 0 auto;
  }
}
img.ad2 {
  height: 112px;
  width: auto;
}
video {
  width: 263px;
  height: auto;
}
.youtube {
  width: 350px;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
@media (max-width: 480px) {
  img.ad2 {
    height: auto;
    width: 90%;
  }
  video {
    width: 90%;
    height: auto;
  }
  .youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
  }
  .youtube iframe {
    width: 100%;
    height: 100%;
  }
}